If you refer to having the Proxy Adapter request a TLS client-side certificate, I confirm that this is currently not supported.
The extension is being added for the next release, 7.4, where it will...